.css_cpf_label, .css_cpf_label span{ }
.css_cpf_label span  span{line-height:1.5;}
.css_cpf_line, .css_cpf_line >span{ }
.css_cpf_line span  span{line-height:1.5;}
.css_cpf_obj, .css_cpf_obj span{ }
.css_cpf_obj span  span{line-height:1.5;}
.css_data_nasc_label, .css_data_nasc_label span{ }
.css_data_nasc_label span  span{line-height:1.5;}
.css_data_nasc_line, .css_data_nasc_line >span{ }
.css_data_nasc_line span  span{line-height:1.5;}
.css_data_nasc_obj, .css_data_nasc_obj span{ }
.css_data_nasc_obj span  span{line-height:1.5;}
.css_obs_label, .css_obs_label span{ }
.css_obs_label span  span{line-height:1.5;}
.css_obs_line, .css_obs_line >span{ }
.css_obs_line span  span{line-height:1.5;}
.css_obs_obj, .css_obs_obj span{ }
.css_obs_obj span  span{line-height:1.5;}
.css_processo_seletivo_label, .css_processo_seletivo_label span{ }
.css_processo_seletivo_label span  span{line-height:1.5;}
.css_processo_seletivo_line, .css_processo_seletivo_line >span{ }
.css_processo_seletivo_line span  span{line-height:1.5;}
.css_processo_seletivo_obj, .css_processo_seletivo_obj span{ }
.css_processo_seletivo_obj span  span{line-height:1.5;}
